 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("images/BushmasterSplash.JPG");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 961px;
}

.u-section-1 .u-text-1 {
  width: 622px;
  margin: 90px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  margin: 0 203px 0 302px;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 396px 60px 433px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-text-2 {
    width: 635px;
    margin-left: 202px;
    margin-right: 103px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 400;
    margin-right: 296px;
    margin-left: 333px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 85px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 186px;
    margin-left: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 96px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 29px;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #db545a);
}

.u-section-2 .u-sheet-1 {
  min-height: 1542px;
}

.u-section-2 .u-text-1 {
  width: 301px;
  margin: 61px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 1319px;
  margin-top: 20px;
  margin-bottom: 2px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 19px;
}

.u-section-2 .u-gallery-item-1 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-2 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-2 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-2 .u-back-slide-5 {
  transition-duration: 0.25s;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-2 .u-back-slide-6 {
  transition-duration: 0.25s;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1090px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 19px 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3380px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4095px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2556px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2718px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1641px;
  }
} .u-section-3 {
  background-image: linear-gradient(#db545a, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 911px;
}

.u-section-3 .u-text-1 {
  width: 595px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 408px;
  margin: 39px auto 0;
}

.u-section-3 .u-video-1 {
  height: 634px;
  width: 847px;
  margin: 48px auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-3 .u-video-1 {
    height: 539px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-video-1 {
    height: 404px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-video-1 {
    height: 254px;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 990px;
}

.u-section-4 .u-text-1 {
  width: 595px;
  margin: 61px auto 0;
}

.u-section-4 .u-text-2 {
  width: 408px;
  margin: 39px auto 0;
}

.u-section-4 .u-video-1 {
  height: 634px;
  width: 847px;
  margin: 39px auto 50px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-4 .u-video-1 {
    height: 539px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-video-1 {
    height: 404px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-video-1 {
    height: 254px;
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(white, #db545a);
}

.u-section-5 .u-sheet-1 {
  min-height: 1541px;
}

.u-section-5 .u-text-1 {
  width: 374px;
  margin: 61px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 1319px;
  margin-top: 31px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 19px;
}

.u-section-5 .u-gallery-item-1 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-5 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-5 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-5 .u-back-slide-5 {
  transition-duration: 0.25s;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-5 .u-back-slide-6 {
  transition-duration: 0.25s;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1090px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 19px 19px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1536px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3380px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4095px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2556px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2718px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1641px;
  }
} .u-section-6 {
  background-image: linear-gradient(#db545a, #ffffff);
}

.u-section-6 .u-sheet-1 {
  min-height: 1937px;
}

.u-section-6 .u-text-1 {
  width: 437px;
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 44px;
  margin-bottom: 35px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 1736px;
  --gap: 40px;
  grid-auto-columns: calc(33.3333% - 26.6667px);
}

.u-section-6 .u-list-item-1 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-2 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-2 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-2 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-3 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-3 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-3 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-4 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-4 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-4 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-9 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-5 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-5 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-5 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-11 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-6 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-6 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-6 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  margin: 34px 0 0;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-7 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-7 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-14 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-7 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-15 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-7 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-8 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-8 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-16 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-8 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-17 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-8 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

.u-section-6 .u-list-item-9 {
  background-image: linear-gradient(white, #adcce9);
}

.u-section-6 .u-container-layout-9 {
  padding: 29px 26px 5px;
}

.u-section-6 .u-text-18 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-image-9 {
  --radius: 10px;
  width: 273px;
  height: 260px;
  margin: 22px auto 0;
}

.u-section-6 .u-text-19 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-9 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-gap: 30px 30px;
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    grid-auto-columns: calc(33.333333333333336% - 26.666666666666668px);
    min-height: 1432px;
  }

  .u-section-6 .u-list-item-1 {
    background-size: auto;
  }

  .u-section-6 .u-text-2 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-1 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-6 .u-text-4 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-2 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-6 .u-text-6 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-3 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-6 .u-text-8 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-4 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-6 .u-text-10 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-5 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-6 .u-text-12 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-13 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-6 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-6 .u-text-14 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-15 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-7 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-8 {
    background-size: auto;
  }

  .u-section-6 .u-text-16 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-17 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-8 {
    width: 157px;
    height: 42px;
  }

  .u-section-6 .u-list-item-9 {
    background-size: auto;
  }

  .u-section-6 .u-text-18 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-19 {
    margin-left: 3px;
    margin-right: 4px;
  }

  .u-section-6 .u-btn-9 {
    width: 157px;
    height: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-auto-columns: calc(50% - 20px);
    min-height: 2742px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #ffffff, #db545a);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 595px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 58px 48px 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  width: 642px;
  margin: -38px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 39px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-top: 38px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-btn-1 {
    margin-top: 94px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
    margin-top: -74px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-btn-1 {
    margin-top: 133px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    margin-top: -113px;
  }

  .u-section-7 .u-text-2 {
    margin: 39px 0 5px;
  }
} .u-section-8 {
  background-image: linear-gradient(#db545a, #ffffff);
}

.u-section-8 .u-sheet-1 {
  min-height: 1963px;
}

.u-section-8 .u-text-1 {
  width: 431px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 746px;
  margin: 17px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 1765px;
  grid-gap: 17px;
  margin: 5px 0;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 19px;
}

.u-section-8 .u-gallery-item-1 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-2 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-3 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-8 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-4 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-8 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-5 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-8 .u-back-slide-5 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-6 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-8 .u-back-slide-6 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-7 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-8 .u-back-slide-7 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-8 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-8 .u-back-slide-8 {
  transition-duration: 0.25s;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1460px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3687px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-gallery-1 {
    height: 4515px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2863px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3416px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2195px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: linear-gradient(#ffffff, #db545a);
}

.u-section-9 .u-sheet-1 {
  min-height: 2403px;
}

.u-section-9 .u-text-1 {
  width: 549px;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  width: 746px;
  margin: 17px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 2191px;
  margin-top: 17px;
  margin-bottom: 36px;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 19px;
}

.u-section-9 .u-gallery-item-1 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-2 {
  --effect-scale: 1.1;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-3 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-4 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-5 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-5 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-6 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-6 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-7 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-7 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-8 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-8 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-9 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-9 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-10 {
  --effect-scale: 1.1;
  margin-right: 0;
}

.u-section-9 .u-back-slide-10 {
  transition-duration: 0.25s;
}

.u-section-9 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1609px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1813px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 4635px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-gallery-1 {
    height: 5598px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3547px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-gallery-1 {
    height: 4237px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2338px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2724px;
  }
} .u-section-10 {
  background-image: linear-gradient(#db545a, #ffffff);
}

.u-section-10 .u-sheet-1 {
  min-height: 1815px;
}

.u-section-10 .u-text-1 {
  width: 595px;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.25rem;
  width: 746px;
  margin: 26px auto 56px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2023px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1759px;
  }

  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1467px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
}